omni.isaac.orbit.robots
========================

Robot Base
----------

.. automodule:: omni.isaac.orbit.robots.robot_base
   :members:
   :undoc-members:
   :show-inheritance:

.. automodule:: omni.isaac.orbit.robots.robot_base_cfg
   :members:
   :undoc-members:
   :show-inheritance:

.. automodule:: omni.isaac.orbit.robots.robot_base_data
   :members:
   :undoc-members:
   :show-inheritance:

Legged Robot
------------

.. automodule:: omni.isaac.orbit.robots.legged_robot
   :members:
   :undoc-members:
   :show-inheritance:


Single Arm Manipulator
----------------------

.. automodule:: omni.isaac.orbit.robots.single_arm
   :members:
   :undoc-members:
   :show-inheritance:

Mobile Manipulator
------------------

.. automodule:: omni.isaac.orbit.robots.mobile_manipulator
   :members:
   :undoc-members:
   :show-inheritance:
